package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.SignCardContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class SignCardModule {
    private SignCardContract.View view;

    public SignCardModule(SignCardContract.View view) {
        this.view = view;
    }
    @Provides
    public SignCardContract.View provideView(){
        return view;
    }
}
